Bug 2134623 - libavif-0.11.1 is available
Summary: libavif-0.11.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libavif
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-13 19:15 UTC by Upstream Release Monitoring
Modified: 2022-12-03 02:01 UTC (History)
3 users (show)

Fixed In Version: libavif-0.11.1-1.fc38 libavif-0.11.1-4.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-23 19:01:22 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-10-13 19:15:50 UTC
Releases retrieved: 0.11.0-rc1
Upstream release that is considered latest: 0.11.0-rc1
Current version/release in rawhide: 0.10.1-3.fc37
URL: https://aomediacodec.github.io/av1-avif/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/178015/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/libavif

Comment 1 Upstream Release Monitoring 2022-10-15 15:26:28 UTC
Releases retrieved: 0.11.0
Upstream release that is considered latest: 0.11.0
Current version/release in rawhide: 0.10.1-3.fc37
URL: https://aomediacodec.github.io/av1-avif/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/178015/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/libavif

Comment 2 Upstream Release Monitoring 2022-10-20 03:55:04 UTC
Releases retrieved: 0.11.1-rc1
Upstream release that is considered latest: 0.11.1-rc1
Current version/release in rawhide: 0.10.1-3.fc37
URL: https://aomediacodec.github.io/av1-avif/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/178015/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/libavif

Comment 3 Upstream Release Monitoring 2022-10-22 23:42:57 UTC
Releases retrieved: 0.11.1
Upstream release that is considered latest: 0.11.1
Current version/release in rawhide: 0.10.1-3.fc37
URL: https://aomediacodec.github.io/av1-avif/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/178015/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/libavif

Comment 4 Fedora Update System 2022-10-23 18:55:10 UTC
FEDORA-2022-ba8538c0f2 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ba8538c0f2

Comment 5 Fedora Update System 2022-10-23 19:01:22 UTC
FEDORA-2022-ba8538c0f2 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2022-10-24 06:54:10 UTC
FEDORA-2022-5b019245ff has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5b019245ff

Comment 7 Fedora Update System 2022-10-24 11:14:27 UTC
FEDORA-2022-5b019245ff has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-5b019245ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5b019245ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-12-01 19:00:13 UTC
FEDORA-2022-c8eab6e6f1 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c8eab6e6f1

Comment 9 Fedora Update System 2022-12-02 02:28:59 UTC
FEDORA-2022-c8eab6e6f1 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-c8eab6e6f1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c8eab6e6f1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-12-03 02:01:48 UTC
FEDORA-2022-c8eab6e6f1 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.